map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: fa6f4975-7f5c-49d8-beb6-6cc40b697f5d
  playerICName: Strips-The-Bolts
  playerOOCName: AdmiralObvious
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 26856570-0fbc-4139-9e25-d2effb7b16ac
  playerICName: Theraphosa Sundaicum
  playerOOCName: ArchistX
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Narry Goopfel
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 8e890fc4-3485-4588-889b-b396428469fd
  playerICName: Ronda Balls
  playerOOCName: Boneman7
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: ba8ee861-97b0-44aa-a9f0-166c88f3e013
  playerICName: Bosco Yore
  playerOOCName: BoskiYourk
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: e7c5465e-733c-4e67-8c1d-e1daf0239b68
  playerICName: Arken Ariah
  playerOOCName: CaptSarge
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 604bf68b-426c-4f5e-9ed2-1b04805a3e7d
  playerICName: Arthur Foster
  playerOOCName: ChimmyChanga
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 07acb33f-e4f1-4ff7-9cf3-9ded3d556122
  playerICName: Carries much Weight
  playerOOCName: cmart
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 1bb8704c-f7f2-44af-97e6-cd16295ca5c1
  playerICName: Nox Xellor
  playerOOCName: CrowSensei
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: b9051b9f-deaa-430b-8f42-b4f8f10f3bd2
  playerICName: Johnny Slip
  playerOOCName: Doggus
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 97a66eae-4751-4b08-8d18-7fd242f58aa3
  playerICName: Windy Soups
  playerOOCName: EvilmadSniper
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 3db6111d-6939-43b3-ba26-bfb5f9b1e28a
  playerICName: John Jackson
  playerOOCName: Exec_Jack
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31cc533f-7291-434d-851e-bcb4227a9de1
  playerICName: Zoltar Erasmus II
  playerOOCName: FraggleRockstar
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31cc533f-7291-434d-851e-bcb4227a9de1
  playerICName: Hamlet (532)
  playerOOCName: FraggleRockstar
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: f5507da9-61cf-4264-929d-890446c0d665
  playerICName: Harry Borsche
  playerOOCName: Gostob
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 59744279-8e2d-43f4-a6eb-463dfe8303b9
  playerICName: Rocco Davis
  playerOOCName: Grumplos
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: eeb2ed6e-b518-4780-b5cc-3e64d0165b89
  playerICName: Quintono Bluetenberger
  playerOOCName: Haunter
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Lawyer
  playerGuid: bf519cb5-e49d-40cc-95f4-f58263accbee
  playerICName: Gleepy Juugo
  playerOOCName: HerrTollero
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 1641ed8e-f803-4426-b73f-df48ce51bb8a
  playerICName: Therid Spinimana
  playerOOCName: Hon3650
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 6bf36d62-3189-4f27-ac85-3eecc3b871b6
  playerICName: Koster
  playerOOCName: Isopod
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: Willow Stargazer
  playerOOCName: JamiMyst
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 69dc1209-d318-4073-bff4-cde7c5127cfc
  playerICName: George Stanley
  playerOOCName: JohnnyTomorrow
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b10c0d0d-a430-4d89-8616-f2444cd191c6
  playerICName: Caelum Boulevard
  playerOOCName: Kezu
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d4583107-d942-4646-a2da-5cbc6238419a
  playerICName: Indigo Moonlight
  playerOOCName: KillianChip
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 35387315-0bb3-43f4-91f7-2e969e2685f3
  playerICName: Jimmy Stars
  playerOOCName: kingratthew0601
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 17d34e60-2d03-43ed-aad4-056016ab0ccf
  playerICName: Willow Lavandar
  playerOOCName: KitsuMae
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 95cf97e6-c4ef-4292-9d62-46fa92b6fdec
  playerICName: Dangelo Bronte
  playerOOCName: Lafranchi
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: dbc4584f-3894-45a8-a4c1-8109adbd3e90
  playerICName: Daphne Nightwish
  playerOOCName: Maplyz
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 8e4dd288-6664-410d-b991-e104423bf5fd
  playerICName: Porcupine-Dodger
  playerOOCName: MikeyTheFox
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 0b740421-f869-4639-a18f-8128e888b494
  playerICName: Misto Maxo
  playerOOCName: mistomaxo
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 04584890-44ee-4c52-a15e-efd1cc54449e
  playerICName: Jose Bebe Joejon Bello-Dela Cruz
  playerOOCName: nooblube
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: d861206c-d61c-4754-91ea-aea89df39e1d
  playerICName: Joe Burnside
  playerOOCName: p2htusyp
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 16827d7a-4d1f-417f-a6a1-e2035e5c656a
  playerICName: Christian Baker
  playerOOCName: PanchoXD
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f1c563b6-24cd-4212-9005-b67a07a7e5da
  playerICName: Xalos-Teeus
  playerOOCName: Protorype
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: f43a18f2-b632-45ae-9cc5-a64ce2f651c4
  playerICName: David Zelt
  playerOOCName: Punished_Hegel
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 37e4f67f-bf1c-4dd9-a5ab-8b7769324992
  playerICName: Tony Todd
  playerOOCName: Rishkay
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 4e60cd86-f002-4147-9ff9-5e815cccbac3
  playerICName: Spwompy
  playerOOCName: Rokibe
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 3a674fe4-42b7-484f-a96c-74d0530d9f64
  playerICName: Lucifer Stargazer
  playerOOCName: RustyKuntz
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 8085e1e0-0c9b-4e7a-b5fd-0a073d9df1f9
  playerICName: Rotgut Sporeeater
  playerOOCName: SaltCreator
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 88006b05-5a48-4b9e-b384-3f42b098e631
  playerICName: Smegy Bean
  playerOOCName: SmegyBean
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chaplain
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Sister Niima
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 5c2ef9ce-29d8-4468-aff3-712bf7ff08f1
  playerICName: Mach-Marz
  playerOOCName: st4tic
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 041eae56-3378-44f9-bca1-2832f90d88af
  playerICName: Destiny Harding
  playerOOCName: SteeledSunset
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a0a672f7-1376-4309-abc8-9ede94a2f1be
  playerICName: Joe Shrader
  playerOOCName: Strato
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4993b1bd-8980-40ee-bdb6-e3ce78f325ac
  playerICName: Bejeen-Chana
  playerOOCName: sweatykneepitlicker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4993b1bd-8980-40ee-bdb6-e3ce78f325ac
  playerICName: Pun Pun (MK-499)
  playerOOCName: sweatykneepitlicker
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 08f87454-621a-4e4b-b113-3fcd5f67ae43
  playerICName: Hersilia Simus
  playerOOCName: togogax
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 08f87454-621a-4e4b-b113-3fcd5f67ae43
  playerICName: Tarsals Jowers
  playerOOCName: togogax
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 08f87454-621a-4e4b-b113-3fcd5f67ae43
  playerICName: Smile (186)
  playerOOCName: togogax
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 850968b6-9ed1-4c06-b72e-50904c301aa2
  playerICName: Stony Tony
  playerOOCName: tonyflanagan
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: de7ea9b0-d1ff-463b-b3f6-2b3a173d4e1b
  playerICName: Katie Orbon
  playerOOCName: Waterplant
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d54adbb-6122-4bfc-bb9c-2645e3518423
  playerICName: Samuel Holmes
  playerOOCName: Zhgorrin
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: eedcc313-ae50-4256-a948-f2c4a9d3d555
  playerICName: Cornelius Scrappy
  playerOOCName: Zyleak
roundEndText: >2+

  There were 4 traitors.

  2 out of 4 traitors were in custody.


  The codewords were: [color=White]waste, teeny-tiny, ask, deliver[/color]

  [color=White]Gleepy Juugo[/color] ([color=gray]HerrTollero[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Ronda Balls, Chemist | [color=green]Success![/color]

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)


  [color=White]Arken Ariah[/color] ([color=gray]CaptSarge[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Christian Baker, Research Assistant | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Sister Niima[/color] ([color=gray]snarst[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Dangelo Bronte, Station Engineer | [color=red]Failure![/color] (0%)

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Jose Bebe Joejon Bello-Dela Cruz[/color] ([color=gray]nooblube[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Engineer's advanced magboots. | [color=red]Failure![/color] (0%)

  - Kill Quintono Bluetenberger, Chief Medical Officer | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: vulture
roundId: 56647
endTick: 1749794
duration: 00:41:57.5641491
fileCount: 363
size: 86232878
uncompressedSize: 391307530
endTime: 16:12:06.3750069
...
